openSUSE Security Update: Security update for grafana
______________________________________________________________________________

Announcement ID:    openSUSE-SU-2022:0140-1
Rating:             important
References:         #1191454 #1193688 
Cross-References:   CVE-2021-39226 CVE-2021-43813
CVSS scores:
                    CVE-2021-39226 (NVD) : 7.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:L
                    CVE-2021-39226 (SUSE): 7.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:L
                    CVE-2021-43813 (NVD) : 4.3 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:N/A:N
                    CVE-2021-43813 (SUSE): 4.3 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:N/A:N

Affected Products:
                    openSUSE Leap 15.3
______________________________________________________________________________

   An update that fixes two vulnerabilities is now available.

Description:

   This update for grafana fixes the following issues:

   - CVE-2021-39226: Fixed snapshot authentication bypass (bsc#1191454)
   - CVE-2021-43813: Fixed markdown path traversal (bsc#1193688)


Patch Instructions:

   To install this openSUSE Security Update use the SUSE recommended installation methods
   like YaST online_update or "zypper patch".

   Alternatively you can run the command listed for your product:

   - openSUSE Leap 15.3:

      zypper in -t patch openSUSE-SLE-15.3-2022-140=1



Package List:

   - openSUSE Leap 15.3 (aarch64 ppc64le s390x x86_64):

      grafana-7.5.12-3.18.1


References:

   https://www.suse.com/security/cve/CVE-2021-39226.html
   https://www.suse.com/security/cve/CVE-2021-43813.html
   https://bugzilla.suse.com/1191454
   https://bugzilla.suse.com/1193688